---
group:
  name: 'HpWens'
  description: ''
  projects:
  - name: 'meiwidgetview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'socketdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wrecyclerview'
    description: ''
    mirrorRelease: false
    topic: ''
  